Subject: Re: [PATCH 00/10] Xilinx Virtex-* updates

From: Grant Likely <[email-masked]>
Date: Mon, 16 Jan 2006 00:30:10 -0700

David H. Lynch Jr. wrote:
> I merged your ml403 changes into my copy of the kernel.org linux-2.6 git
>  repository, and I am working to adapt my Pico E12-Virtex-4 port to work
> with them. I have mostly succeeded, but I am still working through a few
> rough spots.

Cool, thanks!  Let me know about anything you've got issues with.

It looks like I missed the merge window for 2.6.16, so this stuff 
probably won't get in until 2.6.17.  OTOH, that give us some time to get 
the weeds out.

Cheers,
g.

-- 
Grant Likely, B.Sc. P.Eng.
Secret Lab Technologies Ltd.
(403) 663-0761